forward {plumber} | R Documentation

## Forward Request to The Next Handler

### Description

This function is used when a filter is done processing a request and wishes to pass control off to the next handler in the chain. If this is not called by a filter, the assumption is that the filter fully handled the request itself and no other filters or endpoints should be evaluated for this request.

### Usage

    forward()

[Package plumber version 0.4.2 Index]